View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000161Ecere SDKecerepublic2009-05-03 05:472013-08-07 03:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000161: Add a timer to RepositionDesktop in X driver
DescriptionAdd a timer to RepositionDesktop in X driver
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000250)
jerome (administrator)
2010-07-26 03:07
edited on: 2012-02-05 08:46

Why exactly? Has this been done already?

* Because it's being called too often and takes up too much CPU
It's right in ProcessInput().

(0000911)
redj (administrator)
2013-06-19 16:23
edited on: 2013-06-19 16:29

fixed by https://github.com/redj/ecere-sdk/commit/11842c9e088ae6bd897b82d150cd3542e90a8073 [^]


- Issue History
Date Modified Username Field Change
2009-05-03 05:47 jerome New Issue
2009-05-03 06:30 jerome Status new => assigned
2009-05-03 06:30 jerome Assigned To => jerome
2010-07-07 03:00 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 21:25 redj Relationship added child of 0000429
2010-07-26 03:07 jerome Note Added: 0000250
2010-07-26 19:26 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-02-05 08:46 jerome Note Edited: 0000250
2012-03-08 15:44 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:27 redj Relationship deleted child of 0000429
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK
2013-04-24 04:03 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-24 20:22 jerome Assigned To jerome =>
2013-04-27 06:08 redj Status assigned => new
2013-06-17 23:01 jerome Status new => assigned
2013-06-17 23:01 jerome Assigned To => redj
2013-06-17 23:01 jerome Projection none => tweak
2013-06-19 16:23 redj Status assigned => resolved
2013-06-19 16:23 redj Fixed in Version => 0.44.10 64
2013-06-19 16:23 redj Resolution open => fixed
2013-06-19 16:23 redj Note Added: 0000911
2013-06-19 16:29 redj Note Edited: 0000911
2013-06-22 02:37 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker